/* ------------------- */
/* STYLESHEET SECTIONS */
/* ------------------- */
/*  1__CSS Resets
    2__Layout helpers
    3__Header
    4__Main content
    5__Footer
    6__Typo3 overrides
    7__Bootstrap overrides
    8__Media queries
*/

/* ------------------------ */
/* 1__CSS Resets            */
/* ------------------------ */
/* Limited CSS reset */
/* See normalize-4.1.1.css */

html, body, button, input, select, textarea {
  font-weight: 400;
}

html {
  height: 100%;
  font-size: 16px; /* This is the base size the rem unit refers to */
}

body {
  font-size: 1rem;
  font-family: 'Montserrat', sans-serif;
  min-height: 100%;
  margin: 0;
  padding: 0;
  color: #444;
}

/* ------------------ */
/* 2__Layout helpers  */
/* ------------------ */
.clear {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.halign-l {
  text-align: left;
}

.halign-r {
  text-align: right;
}

.halign-c {
  text-align: center;
}

.valign-t {
  vertical-align: top;
}

.valign-m {
  vertical-align: middle;
}

.valign-b {
  vertical-align: bottom;
}

.css-table {
  display: table;
  width: 100%;
  table-layout: fixed;
}

/* Use this over .css-table in cases where you want the table to take up 100% of the parent's height. An example use
case would be where you want to vertically center overlaid text on a background image. The background image would be part
of the parent, the text component would be a child inside of a block with a "display: table-cell" CSS property.
 */
.wrapper-table {
  display: table;
  width: 100%;
  height: 100%;
  table-layout: fixed;
}

.css-table-row {
  display: table-row;
}

.css-table-cell {
  display: table-cell;
}

.constrain-1240w {
  max-width: 1240px;
  margin: 0 auto;
}

/* Responsive container for 16:9 video clips (eg Youtube). The video iframe should be a child of a div with a class of
  "video-container-16-9". If creating such a container is not possible because you don't have access to the HTML eg. in
  a CMS content element, you can call the ICIT responsifyYoutubeClips() JavaScript function to do it programmatically.
*/
.video-container-16-9 {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.video-container-16-9 iframe,
.video-container-16-9 object,
.video-container-16-9 embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Responsive container for embedded Google Maps. The Youtube iframe should be a child of a div with a class of
  "gmap-container". If creating such a container is not possible because you don't have access to the HTML eg in
  a CMS content element, you can call the ICIT responsifyGoogleMaps() JavaScript function to do it programmatically.
  NOTE: The aspect ratio doesn't have to be 16:9. You could make it 4:3 by setting padding-bottom: 75.6%
*/
.gmap-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.gmap-container iframe, .gmap-container object, .gmap-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.mobile-only-block,
.mobile-only-inline {
  display: none;
}

.desktop-only-inline {
  display: inline-block;
}

.desktop-only-block {
  display: block;
}

/* ------------------------ */
/* 3__Header styles         */
/* ------------------------ */
#main-header {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0ea893+0,74cabe+100 */
  background: #0ea893; /* Old browsers */
  background: -moz-linear-gradient(left, #0ea893 0%, #74cabe 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #0ea893 0%, #74cabe 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #0ea893 0%, #74cabe 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0ea893', endColorstr='#74cabe', GradientType=1); /* IE6-9 */

  color: #fff;
}

#main-header .header-content {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
}

#main-header .column-left {
  position: relative;
  padding: 15px 0;
  width: 33%;
}

#header-logo {
  max-width: 120px;
  height: auto;
}

#main-header .column-center {
  width: 33%;
  justify-content: center;
  display: flex;
}

#main-header .column-right {
  text-align: right;
  width: 33%;
  display: flex;
  justify-content: flex-end;
}

#main-header .column-right .header-cta__email {
  display: flex;
  align-items: center;
}

#main-header .column-right .header-cta__phone {
  display: flex;
  align-items: center;
  margin-left: 30px;
}

#main-header .header-cta a,
#main-header .header-cta a:visited,
#main-header .header-cta a:hover,
#main-header .header-cta a:focus,
#main-header .header-cta a:active {
  color: #fff;
  text-decoration: none;
}

#main-header .header-cta .header-cta__icon {
  margin-right: 10px;
}

/* ------------------------ */
/* 4__Main Content          */
/* ------------------------ */
#top-hero-wrap {
  height: 625px;
  position: relative;
}

#top-hero-wrap .cover {
  position: absolute;
  width: 100%;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}

#top-hero-wrap .cover img {
  width: 100%;
  height: 625px;
  background-color: #444;
  object-fit: cover;
  object-position: 50% 0%;
}

#top-hero-wrap .hero-text {
  position: relative;
  margin: 0 auto;
  padding: 0;
  color: #fff;
  border: none;
  /*max-width: 80%;*/
  line-height: 1.1;
  letter-spacing: 1px;
  font-weight: 500;
  font-size: 4.5em;
}

#top-hero-wrap .hero-text-left {
  text-align: left;
}

#top-hero-wrap .hero-text-right {
  text-align: right;
}

/*body[data-page-id="3"] #top-hero-wrap > .cover > div[id^="c"],*/
/*body[data-page-id="3"] #top-hero-wrap > .cover > div[id^="c"] > .ce-image {*/
#top-hero-wrap > .cover > div[id^="c"],
#top-hero-wrap > .cover > div[id^="c"] > .ce-image {
  height: 100%;
  position: relative;
}


#top-hero-wrap .link-button {
  display: inline-block;
  background-color: #facb18;
  padding: 10px 15px;
  font-size: 2rem;
  color: #fff;
}

#top-hero-wrap .link-button:hover,
#top-hero-wrap .link-button:focus,
#top-hero-wrap .link-button:active {
  text-decoration: none;
  background-color: #fadc42;
}

#YouTubeModal .modal-header {
  padding: 10px;
}

/* START object-fit:cover Fix for IE & IE Edge */
/* Note, requires JS to write the "compat-object-fit class to appropriate container element */
.cover.compat-object-fit {
  background-size: cover;
  background-position: center center;
}

/* Hide the image if object fit is not supported in IE/Edge - opacity to 0 for the link area */
.cover.compat-object-fit img {
  /*opacity: 0;*/
  display: none;
}
/* END object-fit:cover Fix for IE & IE Edge */


/* START: Hero video container */
.video-bg-container {
  position: relative;
  overflow: hidden;
}

.video-background {
  background: #000;
  /*position: fixed;*/
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -99;
}

.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*pointer-events: none;*/
}

@media (min-aspect-ratio: 16/9) {
  .video-foreground {
    /*height: 300%;*/
    /*top: -100%;*/
    height: 100%;
  }
}

@media (max-aspect-ratio: 16/9) {
  .video-foreground {
    width: 300%;
    left: -100%;
  }
}
/* END: Hero video container */



#site-body img {
  max-width: 100%;
  height: auto;
}

hr {
  border-top: 1px solid #ddd;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: #facb18;
}

h1 {
  font-size: 2.45rem;
}

h2 {
  font-size: 2.45rem;
}

h3 {
  font-size: 2rem;
}

h4 {
  font-size: 1.2rem;
  color: #7a787a;
  font-weight: 600;
}

h5 {
  font-size: 1.05rem;
  color: #7a787a;
  font-weight: 600;
}

h6 {
  font-size: 1rem;
  color: #444;
  font-weight: 600;
}

/*
a {
  transition: .2s all ease-out;
}
*/

a,
a:visited,
a:hover,
a:active,
a:focus {
  color: #fbbc19;
  text-decoration: none;
}

a:hover,
a:active,
a:focus {
  text-decoration: underline;
}

ol li {
  padding-left: 3px;
}

.cols-100,
.cols-50-50,
.cols-66-33,
.cols-33-33-33 {
  margin-top: 40px;
  margin-bottom: 20px;
}

.cols-50-50 .column-left,
.cols-33-66 .column-left,
.cols-66-33 .column-left,
.cols-33-33-33 .column-left,
.cols-33-33-33 .column-center {
  margin-bottom: 25px;
}

.cols h1:first-child,
.cols h2:first-child,
.cols h3:first-child,
.cols h4:first-child,
.cols h5:first-child,
.cols h6:first-child {
  margin-top: 0;
}

nav.nav-desktop {
  margin-top: 35px;
}

nav.nav-desktop,
.flex-button-group {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
}

nav.nav-desktop > .item {
  display: flex;
  flex-basis: 100%;
  padding: 10px 15px;
  border: 2px solid #fff;
  background-color: #e1e0e0;
  text-align: center;
  justify-content: center;
  color: #0fa893;
  font-size: 1.2rem;
  font-weight: 400;
  text-decoration: none;
}

nav.nav-mobile {
  display: none;
  padding: 4px;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
}

nav.nav-mobile > .item {
  display: flex;
  flex-basis: 100%;
  position: relative;
  padding: 10px 15px;
  border: 2px solid #fff;
  background-color: #eeecec;
  text-align: center;
  justify-content: center;
  color: #0fa893;
  font-size: 1.2rem;
  font-weight: 400;
  text-decoration: none;
}

nav.nav-desktop > .item.active {
  font-weight: 700;
  background: #f2f1f1;
}

nav.nav-mobile > .item.active {
  background: #0ea893; /* Old browsers */
  background: -moz-linear-gradient(left, #0ea893 0%, #74cabe 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #0ea893 0%, #74cabe 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #0ea893 0%, #74cabe 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0ea893', endColorstr='#74cabe', GradientType=1); /* IE6-9 */
  font-weight: 700;
  color: #fff;
}

nav.nav-mobile > .item:before {
  position: absolute;
  left: 10px;
  top: 10px;
  font-family: FontAwesome;
  content: "\f067"; /* + (fa-plus) symbol */
  color: #0fa893;
}

nav.nav-mobile > .item.active:before {
  content: "\f068"; /* - (fa-minus) symbol */
  color: #fff;
}

nav.nav-mobile > .item:hover,
nav.nav-mobile > .item:focus,
nav.nav-mobile > .item:active,
nav.nav-desktop > .item:hover,
nav.nav-desktop > .item:focus,
nav.nav-desktop > .item:active {
  background: #0ea893; /* Old browsers */
  background: -moz-linear-gradient(left, #0ea893 0%, #74cabe 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #0ea893 0%, #74cabe 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #0ea893 0%, #74cabe 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0ea893', endColorstr='#74cabe', GradientType=1); /* IE6-9 */
  text-decoration: none;
  color: #fff;
}

nav.nav-mobile > .item:hover:before,
nav.nav-mobile > .item:focus:before,
nav.nav-mobile > .item:active:before {
  color: #fff;
}

nav.nav-desktop > .item.active:hover,
nav.nav-desktop > .item.active:focus,
nav.nav-desktop > .item.active:active {
  background: #f2f1f1;
  color: #0fa893;
}

.flex-button-group > .f-button {
  display: flex;
  flex-basis: 100%;
  padding: 10px 15px;
  border: 1px solid #fff;
  text-align: center;
  justify-content: center;
}

.flex-button-group > .f-button,
.flex-button-group > .f-button:visited,
.flex-button-group > .f-button:hover,
.flex-button-group > .f-button:focus,
.flex-button-group > .f-button:active {
  text-decoration: none;
}

.flex-button-group > .f-button.button-yellow {
  background-color: #facb18;
  color: #fff;
}

.flex-button-group > .f-button.button-yellow:hover,
.flex-button-group > .f-button.button-yellow:focus,
.flex-button-group > .f-button.button-yellow:active {
  background-color: rgba(250, 203, 24, 0.84);
}

.green-strip {
  background: #0ea893; /* Old browsers */
  background: -moz-linear-gradient(left, #0ea893 0%, #74cabe 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #0ea893 0%, #74cabe 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #0ea893 0%, #74cabe 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0ea893', endColorstr='#74cabe', GradientType=1); /* IE6-9 */
}

.green-strip .content-wrapper {
  padding: 20px 15px;
}

.green-strip.style-1 .graphic {
  width: 150px;
  padding-right: 10px;
}

.green-strip.style-1 .text {
  padding-left: 10px;
}

.green-strip .text {
  font-family: 'Just Another Hand', cursive;
  font-size: 8em;
  line-height: 1em;
  color: #fff;
}

.green-strip.style-2 .text {
  padding-right: 10px;
}

.green-strip.style-2 .graphic {
  width: 250px;
  padding-left: 10px;
  text-align: right;
}

.green-strip .graphic img {
  max-width: 100%;
  height: auto;
}

.green-strip.style-2 .graphic .link-button {
  display: inline-block;
  padding: 10px 15px;
  background-color: #fff;
  color: #facb18;
  font-size: 2em;
  font-weight: 700;
}

.green-strip.style-2 .graphic .link-button:hover {
  background-color: rgba(255, 255, 255, .9);
}

.green-strip.style-2 .graphic .link-button:focus,
.green-strip.style-2 .graphic .link-button:active {
  background-color: rgba(255, 255, 255, .8);
}

.green-strip.style-2 .graphic .link-button:hover,
.green-strip.style-2 .graphic .link-button:active,
.green-strip.style-2 .graphic .link-button:focus {
  text-decoration: none;
}

.green-strip.style-3 .text {
  text-align: center
}

.green-strip.style-1 .text p:last-child,
.green-strip.style-2 .text p:last-child,
.green-strip.style-3 .text p:last-child {
  margin: 0;
}


.grey-strip {
  background-color: #ededed;
  padding: 0 15px;
}

.grey-strip .column-1 {
  width: 42%;
  padding: 15px 10px 15px 0;
  font-size: 1.5em;
}

.grey-strip .column-2 {
  padding: 15px 0 15px 10px;
}

.grey-strip .column-2 p:last-child {
  margin: 0;
}

.staff-gallery .thumb {
  margin-bottom: 24px;
  text-align: center;
}

.staff-gallery .thumb img.staff-pic {
  max-width: 100%;
}

.staff-gallery .staff-name {
  margin-top: 5px;
  font-size: 1.2em;
  /*font-weight: 500;*/
}

.staff-gallery .staff-position {
  font-size: 1em;
}

.staff-gallery .more-link {
  font-size: .9em;
  color: #0fa893;
}

.staff-gallery .thumb figcaption {
  margin-top: 10px;
}


.info-cards .info-card {
  padding: 0;
}

.info-cards .info-card .caption {
  padding: 15px;
}

.info-cards .info-card .card-header {
  margin: 0;
  padding: 10px;
  background: #0ea893;
  background: -moz-linear-gradient(left, #0ea893 0%, #74cabe 100%);
  background: -webkit-linear-gradient(left, #0ea893 0%, #74cabe 100%);
  background: linear-gradient(to right, #0ea893 0%, #74cabe 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0ea893', endColorstr='#74cabe', GradientType=1);
  color: #fff;
}

.info-cards .info-card .card-sub-header {
  margin: 0;
  padding: 6px 10px;
  background-color: #777;
  color: #fff;
}

.info-cards .info-card h3:first-child {
  margin-top: 0;
  font-size: 1.5em;
}

/*
Responsive Equal Height Boxes for Twitter Bootstrap 3
Source: http://codepen.io/bootstrapped/details/RrabNe/
*/
.info-cards .flex-row .thumbnail,
.info-cards .flex-row .caption {
  flex: 1 0 auto;
  flex-direction: column;
}

.info-cards .flex-text {
  flex-grow: 1
}



.stripe-transaction-output {
  display: none;
  margin-top: 15px;
  padding: 5px;
}


/* ------------------------ */
/* 5__Footer Content        */
/* ------------------------ */
footer {
  padding: 32px 0;
  background-color: #fff;
  color: #333;
  text-align: center;
}

footer img {
  max-width: 100%;
}

footer h1:first-child,
footer h2:first-child,
footer h3:first-child,
footer h4:first-child,
footer h5:first-child,
footer h6:first-child,
footer p:first-child {
  margin-top: 0;
}

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6 {
  color: #fff;
}

footer h4 {
  font-size: 1.143rem;
  font-weight: 700;
}

footer a,
footer a:visited {
  color: #7a787a;
  text-decoration: underline;
}

footer a:hover,
footer a:active,
footer a:focus {
  color: #facb18;
  text-decoration: none;
}

footer .footer__row-2 {
  margin: 40px 0 0;
}

/*
footer .footer__row-2 .column {
  padding: 10px 23px;
}

footer .footer__row-2 .column-3,
footer .footer__row-2 .column-4 {
  width: 22%;
}
*/

.footer-logos-wrapper {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
}

.footer-logos-wrapper .column {
  padding: 10px 23px;
}

.footer-logos-wrapper .column-1,
.footer-logos-wrapper .column-2 {
  width: 27%;
}

.footer-logos-wrapper .column-3,
.footer-logos-wrapper .column-4 {
  width: 22%;
}

footer .footer-nav a:not(:last-child):after {
  content: "|";
  margin-left: 15px;
  margin-right: 15px;
}

footer .footer-nav a,
footer .footer-nav a:visited,
footer .footer-nav a:hover,
footer .footer-nav a:focus,
footer .footer-nav a:active {
  font-weight: 600;
  text-decoration: none;
}

footer .footer__row-3 {
  padding: 0 15px;
}

footer .footer__row-3 img {
  width: 100%;
  max-width: 250px;
}

/* ------------------------ */
/* 6__Typo3 Overrides       */
/* ------------------------ */
.ce-gallery figure {
  display: block;
}

.ce-gallery figcaption {
  display: block;
}

/* This fixes issues caused by Typo3 fluid layouts for our top hero image */
#top-hero-wrap .ce-gallery,
#top-hero-wrap .ce-gallery .ce-column {
  float: none;
}

#top-hero-wrap .ce-intext.ce-right .ce-gallery {
  margin-left: 0;
  margin-bottom: 0;
}

#top-hero-wrap > div[id^="c"],
#top-hero-wrap .ce-textpic,
#top-hero-wrap .ce-gallery,
#top-hero-wrap .ce-outer,
#top-hero-wrap .ce-inner,
#top-hero-wrap .ce-row,
#top-hero-wrap .ce-column,
#top-hero-wrap .ce-media {
  height: 100%;
}

/* Typo3 overrides for correct image height in #top-hero-wrap once inside of a flexslider */
#top-hero-wrap .flexslider {
  margin-bottom: 0;
  border: none;
}

#top-hero-wrap > div {
  height: 100%;
}

#top-hero-wrap > div .tx-ws-flexslider {
  height: 100%;
}

#top-hero-wrap > div .tx-ws-flexslider .flexslider {
  height: 100%;
}

#top-hero-wrap > div .tx-ws-flexslider .flexslider ul.slides {
  height: 100%;
}

#top-hero-wrap > div .tx-ws-flexslider .flexslider ul.slides > li {
  height: 100%;
}

#top-hero-wrap > div .tx-ws-flexslider .flexslider ul.slides > li > div {
  height: 100%;
}

#top-hero-wrap > div .flexslider .slides img {
  width: inherit;
}

/* Typo3 overrides - fixes for IE 11 */
.ce-gallery,
.ce-column {
  max-width: 100%;
  /*width: 100% */ /* this is optional, but will allow the column to go full width in mobile view */
}


#top-hero-wrap .ce-gallery .ce-column {
  width: 100%;
}

.ce-gallery img {
  max-width: 100%;
  height: auto;
}

/* Additional rules when implementing image in a .bg-item class */
#top-hero-wrap .bg-item > div {
  height: 100%;
}

#top-hero-wrap .bg-item .ce-outer {
  width: 100%;
}

#top-hero-wrap .bg-item .ce-inner {
  width: 100%;
}

#top-hero-wrap .bg-item .ce-gallery img {
  height: auto;
}

/* ------------------------ */
/* 7__Bootstrap Overrides   */
/* ------------------------ */
.btn {
  border-radius: 0;
  border: 0;
}

.btn-primary {
  color: #fff;
  background-color: #facb18;
  border-color: #facb18;
}

.btn-primary:hover {
  color: #fff;
  background-color: #0398a2;
  border-color: #0398a2;
}

.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #02686F;
  border-color: #02686F;
  outline: none;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #02686F;
  border-color: #02686F;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #02686F;
  border-color: #02686F;
  outline: none;
}

/* ------------------------ */
/* 8__Media Queries         */
/* ------------------------ */
/* Large Devices, Wide Screens (Bootstrap col-lg-*) */
@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 1090px) {
  #top-hero-wrap,
  #top-hero-wrap .cover img {
    height: 400px;
  }
}

@media only screen and (max-width: 1000px) {
  #main-header .column-left {
    width: 155px;
  }

  #main-header .column-center,
  #main-header .column-right {
    width: inherit;
  }

  .footer-logos-wrapper .column {
    padding: 10px 18px;
  }
}

/* Medium Devices, Desktops (Bootstrap col-md-*) */
@media only screen and (max-width: 992px) {
  #top-hero-wrap .hero-text {
    font-size: 2.5em;
  }

  #top-hero-wrap .link-button {
    margin-top: 15px;
    font-size: 1.3rem;
  }

  #YouTubeModal h4 {
    font-size: 1.15em;
  }

  footer .outer-table > .column-left,
  footer .outer-table > .column-right {
    width: 15px;
  }
}

@media only screen and (max-width: 950px) {
  .green-strip.style-1 .graphic {
    width: 130px;
  }

  .green-strip .text {
    font-size: 6.5em;
  }

  .green-strip.style-2 .graphic .link-button {
    font-size: 1.7em;
  }
}

@media only screen and (max-width: 900px) {
  h1 {
    font-size: 1.95em;
  }

  h2 {
    font-size: 1.95em;
  }

  h3 {
    font-size: 1.75em;
  }

  h4 {
    font-size: 1.5em;
  }

  h5 {
    font-size: 1.2em;
  }

  h6 {
    font-size: 0.9em;
  }
}

@media only screen and (max-width: 850px) {
  .green-strip.style-1 .graphic {
    width: 120px;
  }

  .green-strip .text {
    font-size: 5em;
  }

  .green-strip.style-2 .graphic .link-button {
    font-size: 1.35em;
  }
}

/* Small Devices, Tablets (Bootstrap col-sm-*) */
@media only screen and (max-width: 768px) {
  #main-header .column-right .header-cta__email {
    display: none;
  }

  #main-header .column-center {
    display: none
  }

  #main-header .column-right {
    /*width: 150px;*/
  }

  #top-hero-wrap,
  #top-hero-wrap .cover img {
    height: 260px;
  }

  #top-hero-wrap .hero-text {
    font-size: 2em;
  }

  nav.nav-desktop {
    display: none;
  }

  nav.nav-mobile {
    display: flex;
  }


  footer {
    font-size: .85em;
  }

  .flex-button-group {
    flex-direction: column;
    width: 80%;
    margin: auto;
  }

  .footer-logos-wrapper {
    flex-wrap: wrap;
  }

  .footer-logos-wrapper .column-1,
  .footer-logos-wrapper .column-2,
  .footer-logos-wrapper .column-3,
  .footer-logos-wrapper .column-4 {
    width: 50%;
  }

  .footer-logos-wrapper .column-1 {
    padding: 0 20px 30px 0;
  }

  .footer-logos-wrapper .column-2 {
    padding: 0 0 30px 20px;
  }

  .footer-logos-wrapper .column-3 {
    padding: 0 20px 0 0;
  }

  .footer-logos-wrapper .column-4 {
    padding: 0 0 0 20px;
  }

}

@media only screen and (max-width: 730px) {
  .ce-left .ce-gallery {
    display: block;
    float: none;
  }

  .ce-intext.ce-left .ce-gallery {
    margin-right: 0;
  }
}

@media only screen and (max-width: 650px) {
  body {
    font-size: .95rem;
  }
}

@media only screen and (max-width: 620px) {
  .green-strip .text,
  .green-strip .graphic {
    display: block !important;
    text-align: center !important;;
    width: 100% !important;;
  }

  #site-body .green-strip.style-1 .graphic img {
    max-width: 150px;
  }

  .green-strip.style-1 .graphic {
    padding-right: 0;
  }

  .green-strip.style-1 .text {
    padding-top: 20px;
    padding-left: 0;
  }

  .green-strip.style-2 .text {
    padding-bottom: 20px;
    padding-right: 0;
  }

  .green-strip.style-2 .graphic {
    padding-left: 0;
  }

  .grey-strip .css-table,
  .grey-strip .css-table .css-table-cell {
    display: block;
    width: 100%;
  }

  .grey-strip .css-table {
    padding: 12px 0;
  }

  .grey-strip .column {
    padding: 0;
    text-align: center;
  }

}

@media only screen and (min-width: 481px) {
  .flex-row.row {
    display: flex;
    flex-wrap: wrap;
  }

  .flex-row.row > [class*='col-'],
  .flex-row.row > [class*='col-'] .tab {
    display: flex;
    flex-direction: column;
  }

  .flex-row.row:after,
  .flex-row.row:before {
    display: flex;
  }
}

/* Extra Small Devices, Phones (Bootstrap col-xs-*) */
@media only screen and (max-width: 480px) {
  body {
    font-size: .9rem;
  }

  /*
  body[data-page-id="2"] #site-body {
    display: none;
  }
  */

  #main-header .container-fluid {
    padding-left: 10px;
    padding-right: 10px;
  }

  #main-header .column-left {
    width: 120px;
  }

  #header-logo {
    max-width: 110px;
    width: 100%;
  }

  /*
  #main-header .column-right {
    !*width: auto;*!
    width: inherit;
  }
  */

  #main-header {
    height: auto;
    border-bottom: none;
  }

  .desktop-only-inline,
  .desktop-only-block {
    display: none;
  }

  .mobile-only-block {
    display: block;
  }

  .mobile-only-inline {
    display: inline-block;
  }

  #top-hero-wrap,
  #top-hero-wrap .cover img {
    height: 180px;
  }

  #top-hero-wrap .hero-text {
    font-size: 1.4em;
  }

  /*
  body[data-page-id="2"] #top-hero-wrap {
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    text-align: center;
    overflow: hidden;
  }
  */

  body[data-page-id="2"] #top-hero-wrap .cover img {
    width: 100%;
    height: 100vh;
    background-color: #444;
    object-fit: cover;
    object-position: center 100%;
  }

  #top-hero-wrap .link-button {
    font-size: 1.15rem;
  }

  .grey-strip .column-1 {
    font-size: 1.2em;
  }

  footer {
    padding: 32px 0 20px;
  }

  footer .footer__row-2 {
    margin: 22px 0 15px;
  }

  footer .footer__row-3 img {
    width: 100%;
    max-width: 180px;
  }
}

@media only screen and (max-width: 460px) {
  #site-body .green-strip.style-1 .graphic img {
    max-width: 100px;
  }

  .green-strip .text {
    font-size: 3.5em;
  }
}

@media only screen and (max-width: 408px) {
  #main-header .column-left {
    width: 110px;
  }

  #header-logo {
    max-width: 100px;
    width: 100%;
  }

  #top-hero-wrap,
  #top-hero-wrap .cover img {
    height: 180px;
  }

  footer .css-table,
  footer .css-table-cell {
    display: block;
    width: 100%;
  }

  .footer-logos-wrapper .column-1,
  .footer-logos-wrapper .column-2,
  .footer-logos-wrapper .column-3,
  .footer-logos-wrapper .column-4 {
    width: 100%;
  }

  .footer-logos-wrapper .column-1 img,
  .footer-logos-wrapper .column-2 img {
    max-width: 75%;
  }

  .footer-logos-wrapper .column-3 img,
  .footer-logos-wrapper .column-4 img {
    max-width: 55%;
  }

  .footer-logos-wrapper .column-1,
  .footer-logos-wrapper .column-2,
  .footer-logos-wrapper .column-3 {
    padding: 0 0 25px;
  }

  .footer-logos-wrapper .column-4 {
    padding: 0;
  }
}

@media only screen and (max-width: 360px) {
  .green-strip .text {
    font-size: 3em;
  }

  .grey-strip .column-1 {
    font-size: 1.1em;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {

}